INSERT INTO NODE
VALUES (NULL, 'root', NULL);
INSERT INTO NODE
VALUES (NULL, 'child_1', (SELECT id FROM NODE WHERE name = 'root'));
INSERT INTO NODE
VALUES (NULL, 'child_2', (SELECT id FROM NODE WHERE name = 'root'));
INSERT INTO NODE
VALUES (NULL, 'child_3', (SELECT id FROM NODE WHERE name = 'root'));
INSERT INTO NODE
VALUES (NULL, 'child_1_1', (SELECT id FROM NODE WHERE name = 'child_1'));
INSERT INTO NODE
VALUES (NULL, 'child_1_2', (SELECT id FROM NODE WHERE name = 'child_1'));
INSERT INTO NODE
VALUES (NULL, 'child_1_1_1', (SELECT id FROM NODE WHERE name = 'child_1_1'));
INSERT INTO NODE
VALUES (NULL, 'child_1_1_1_1', (SELECT id FROM NODE WHERE name = 'child_1_1_1'));
